@layout('content.master')
@section('content')
<div class="container">
    <section>
        <div class="row">
            <div class="col">
                <h1>Produkte</h1>
                <br>

                <br>
                <p class="fs-5">Finden Sie hier eine grosse Auswahl an Solar Produkten</p>
                <br>
                <br>
            </div>
        </div>



        <div class="row my-5">

            <h2 class="mb-4">Solarmodule</h2>

            @foreach(filterByContentType($contents, "Solarmodule") as $content)

                <div class="col-12 col-md-4 mb-5">
                    <a href="{{route_content($content)}}" class="text-decoration-none">
                        <div class="card shadow-sm" style="background-color: #546c8a; color: white;">
                            @if(empty($content->image))
                            <img src="https://picsum.photos/200/100" class="card-img-top img-fluid"  alt="...">
                            @else
                            <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
                            @endif
                            <div class="card-body">
                                <h5 class="card-title">{{$content->title}}</h5>
                            </div>
                        </div>
                    </a>


                </div>
            @endforeach

        </div>

        <div class="row my-5">

            <h2 class="mb-4">Balkonkraftwerke</h2>

            @foreach(filterByContentType($contents, "Balkonkraftwerk") as $content)

                <div class="col-12 col-md-4 mb-5">
                    <a href="{{route_content($content)}}" class="text-decoration-none">
                        <div class="card shadow-sm" style="background-color: #546c8a; color: white;">
                            @if(empty($content->image))
                                <img src="https://picsum.photos/200/100" class="card-img-top img-fluid"  alt="...">
                            @else
                                <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
                            @endif
                            <div class="card-body">
                                <h5 class="card-title">{{$content->title}}</h5>
                            </div>
                        </div>
                    </a>


                </div>
            @endforeach

        </div>


        <div class="row my-5">

            <h2 class="mb-4">Befestigungsmaterial</h2>

            @foreach(filterByContentType($contents, "befestigung") as $content)

                <div class="col-12 col-md-4 mb-5">
                    <a href="{{route_content($content)}}" class="text-decoration-none">
                        <div class="card shadow-sm" style="background-color: #546c8a; color: white;">
                            @if(empty($content->image))
                                <img src="https://picsum.photos/200/100" class="card-img-top img-fluid"  alt="...">
                            @else
                                <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
                            @endif
                            <div class="card-body">
                                <h5 class="card-title">{{$content->title}}</h5>
                            </div>
                        </div>
                    </a>


                </div>
            @endforeach

        </div>





        <div class="row my-5">

            <h2 class="mb-4">Kabel & Stecker</h2>

            @foreach(filterByContentType($contents, "Kabel") as $content)

                <div class="col-12 col-md-4 mb-5">
                    <a href="{{route_content($content)}}" class="text-decoration-none">
                        <div class="card shadow-sm" style="background-color: #546c8a; color: white;">
                            @if(empty($content->image))
                                <img src="https://picsum.photos/200/100" class="card-img-top img-fluid"  alt="...">
                            @else
                                <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
                            @endif
                            <div class="card-body">
                                <h5 class="card-title">{{$content->title}}</h5>
                            </div>
                        </div>
                    </a>


                </div>
            @endforeach

        </div>
    </section>
</div>
@stop
